
Redmine - Feature #5713

customizable notification email in each project

2010-06-20 10:41 - Gergő Jónás

Status: New Start date: 2010-06-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

i have a new idea:

customizable notification email in each project... standard plan text ok html...

Related issues:

Related to Redmine - Feature #21234: Notification system changes in each project New

Has duplicate Redmine - Feature #7350: Custom per-project template for e-mail... Closed 2011-01-17

History

#1 - 2010-09-06 14:37 - Azamat Hackimov

- Category set to Email notifications

#2 - 2010-09-06 14:45 - Gergő Jónás

"standard plan text ok html":

standard plain text file, or

html file (with css), or

DB records...

#3 - 2015-12-12 07:54 - Toshi MARUYAMA

- Subject changed from customizable notification email.... to customizable notification email in each project

#4 - 2015-12-12 07:55 - Toshi MARUYAMA

- Has duplicate Feature #7350: Custom per-project template for e-mail notifications added

#5 - 2015-12-13 07:36 - Toshi MARUYAMA

- Related to Feature #21234: Notification system changes in each project added
